﻿
.ProductView{
    width:100%;
    padding:0;
}
.ProductView .ProductList{
    margin:0;
    padding:0;
    list-style:none;
    text-align:center;
}

.ProductView .highlight{
    background-color:#fee904;
    border-radius:2px;
}

/*控制鈕*/
.ProductView .CtrlBar{
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-size: 16px;
    font-family: Microsoft JhengHei;
    width: 100%;
    margin: 5px 0 5px 0;
    font-weight: bold;
    text-align:left;
}
/*控制鈕*/

div.SearchKeyWord
{
    width: 780px;
    margin: 0;
    padding: 10px 0px 0px 0px;  
    line-height:20px;
    font-size:12px;    
}


.FilterBox
{
    padding: 0px;
    margin: 0px;
	list-style: none;
    font-size:12px;
    line-height:20px;
}

.FilterBox li
{
    border: 0px #000 solid;        
}

.FilterBox ul{
    width:100%;
    margin:0;
    padding:0;    
}

.FilterBox .Title
{
    width: 206px;
    height: 44px;
    background-image: url(//cdnec.sanmin.com.tw/images/Layout/Promote/Default/ClassBox_Top.gif) !important;
}

.FilterBox .TitleText
{
    margin: 0;
    padding-left: 30px;
    padding-top: 20px;
    font-size: 15px;
    line-height: 24px;
    color: #05608f;
    font-weight: bold;
}

.FilterBox .Titleimg
{
    width: 206px;
    height: 10px;
    background-image: url(//cdnec.sanmin.com.tw/images/Layout/Promote/ClassBox_Top.gif) !important ;
}

.FilterBox .Content
{
    width: 206px;
    padding:5px 0px 5px 0px;
    background-image: url(//cdnec.sanmin.com.tw/images/Layout/Promote/ClassBox_Body.gif) !important;
		
}

.FilterBox .listLink{
	list-style-image:url(//cdnec.sanmin.com.tw/images/new3/r_icon2.gif) !important;
	list-style-position:inside;
}
	
.FilterBox .Content .ContentUL
{
	width: 80%;
	text-align: center;
	margin: 0 auto;
}

.FilterBox .Content li
{
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.FilterBox .Footer
{
    width: 206px;
    height: 19px;
    background-image: url(//cdnec.sanmin.com.tw/images/Layout/Promote/ClassBox_Bottom.gif) !important;
}

.FilterBox .list-group{
    font-size:12px;
    line-height:14px;
}

.FilterBox .btn-group{
    width:100%;
}

.FilterBox  .list-group-item {
    border:1px #999999 solid;
    cursor:pointer;
}

/*Product Info 基本樣式*/

.ProductView .Publisher{
    display:inline-block;
}
.ProductView .Author{
    display:inline-block;
}
.ProductView .PublisheDate{
    display:inline-block;
}
.ProductView .BaseInfo{

}
.ProductView .CarInfo{
    font-weight:100;
    display:inline-block;
    padding:0px 2px 0px 2px;
}

.ProductView .grid .CarInfo{
    display:inline-block;
    margin-top:2px;
}

.ProductView .ProductName,
.ProductView a.ProductName{
    color: #05608f;
    text-decoration: none;
    font-size:15px;
    line-height:16px;
    font-weight:bold;
}
 .ProductView .btnBonus{
    height:20px;
}
 .ProductView  .BtnMore{
    position:absolute;
    right:0;
    bottom:0;
}
/*Product Info 基本樣式*/


.ProductView .list .ProductItem{
     position:relative;
    border-top:1px #cccccc solid;
    width:100%;    
    text-align:left;
     vertical-align:top;
    margin:0 auto;
}



 .ProductView .list .ProductItem:nth-child(odd){
    background-color: rgb(243, 243, 243);
}
 
.ProductView  .sbs .ProductItem{
     width:49%;    
     display:inline-block;
     min-height:180px;
}

 .ProductView .sbs .ProductItem:nth-child(odd){
    background-color: #fff;
}
  .ProductView .sbs .ProductItem:nth-child(odd){
    
}

.ProductView .sbs .btnBonus{
    position:absolute;
    left:20px;
    top:155px;
}
.ProductView .sbs .CarBtn{
    display:block;
}


 .ProductView .sbs .Num span{
    display:none;
}
  .ProductView .sbs{
      text-align:left;
  }
.ProductView .grid{
    text-align:left;
}

 .ProductView .sbs  .CarInfo{
     display:inline-block;
  }

 .ProductView .grid .Sale_Price, .ProductView .sbs .Sale_Price {
    display:block;
}



.ProductView .grid .ProductItem{
    display:inline-block;
    width:190px;
    vertical-align:top;
    margin:0 auto;
    padding:5px;
    text-align:center;
    
}


/*封面*/
.ProductView .ProductImageContainer{
    text-align:center;
    padding:0px;
    cursor:pointer;
    display:block;
}
.ProductView .ProductImageContainer .Border{
    border:1px #cccccc solid;
    background-color:#fff;
    position:relative;
    width:110px;
    height:147px;
	line-height:150px;
	margin:0 auto;
    display:flex;
    align-items:center;
    justify-content:center;
}

.ProductView .grid .ProductImageContainer .Border {
    width:147px;
}

 .ProductView .ProductImageContainer img{
    max-width:108px;
    max-height:145px;
    vertical-align: middle;
}
  .ProductView .grid .ProductImageContainer img{
    max-width:145px;   
}
.ProductView .ProductImageContainer .ICON-presale{
    position:absolute;
    top:-5px;
    left:-5px;
}
/*封面*/


.ProductView .list .Ck_add{
    position:absolute;
    left:5px;
    top:20px;
}

.ProductView .list .ProductItem > div{
    display:table-cell;
    vertical-align:top; 
     padding:5px 0px 5px 0px;
}

.ProductView .ProductInfo{
   
}

.ProductView .ProductInfo ul{
    list-style:none;
    padding:0;
    margin:0;
}

.ProductView .list  .ProductInfo ul{
    margin-left:5px;
}

 .ProductView .grid .ProductName{
    font-size:14px;
    line-height:14px;
    margin-top:3px;
}


 .ProductView .grid .ProductInfo .CarBtn{
    display:block;
    text-align:center;
}


 .ProductView .grid .BaseInfo{
    display:none;
}

 .ProductView   .ProdIntro{
    line-height:1.5em;
    max-height:7.5em;
    overflow-y:hidden;
}
.ProductView    .sbs .ProdIntro{
    line-height:1.5em;
    max-height:7.5em;
    overflow-y:hidden;
}


/*流水號*/

.ProductView .list  .Num{
    text-align:center;
    padding-right:2px;
    min-width:20px;
}
 .ProductView .grid .Num{
    display:none;
}
/*流水號*/

